# $Revision: 1.14 $, $Date: 2002/07/03 22:14:50 $
Summary:	PLD Linux release file
Summary(de):	PLD Linux Release-Datei
Summary(pl):	Wersja Linuksa PLD
Name:		issue-pure
Version:	2.0
Release:	6
License:	GPL
Group:		Base
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	redhat-release
Obsoletes:	mandrake-release
Obsoletes:	issue
Obsoletes:	issue-alpha
Obsoletes:	issue-fancy
Obsoletes:	issue-logo
Obsoletes:	redhat-release
Obsoletes:	mandrake-release

%description
PLD Linux release file.

%description -l de
PLD Linux Release-Datei.

%description -l pl
Wersja Linuksa PLD.

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}

cat > $RPM_BUILD_ROOT%{_sysconfdir}/issue <<EOF
PLD Linux 1.0 (Ra) \m, \r
Welcome to \n
\u user(s)

EOF
echo -ne "\l " >> $RPM_BUILD_ROOT%{_sysconfdir}/issue

cat > $RPM_BUILD_ROOT%{_sysconfdir}/issue.net <<EOF
PLD Linux 1.0 (Ra) %m, %r
Welcome to %h

EOF
echo "1.0 PLD Linux (Ra)" > $RPM_BUILD_ROOT%{_sysconfdir}/pld-release

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_sysconfdir}/pld-release
%config(noreplace) %{_sysconfdir}/issue*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: issue-pure.spec,v $
Revision 1.14  2002/07/03 22:14:50  kloczek
- redhat-release and mandrake-release added to Obsletes.

Revision 1.13  2002/04/29 13:49:39  misiek
- pure version should be really pure (no screen cleaning); rel 6

Revision 1.12  2002/04/25 16:37:58  arturs
fixed a small typo

Revision 1.11  2002/03/06 15:04:58  gotar
- added Obsoletes: issue-alpha,
- release++.

Revision 1.10  2002/02/23 02:59:07  kloczek
- adapterized.

Revision 1.9  2002/02/22 23:29:05  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/01/26 08:56:17  kloczek
- reelase 4: License: GPL.

Revision 1.7  2002/01/22 21:51:12  mkochano
- Release 3.

Revision 1.6  2002/01/22 21:08:03  mkochano
- Added Obsoletes: issue-fancy.

Revision 1.5  2002/01/19 20:23:46  mkochano
- Added empty %%prep section for ./builder to get sources and patches
  list.

Revision 1.4  2002/01/18 02:13:22  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/22 14:35:07  qboosh
- s/Copyright/License/, adapterized
- s@PLD GNU/Linux@PLD Linux@
- Obsoletes: issue, issue-log
- release 2

Revision 1.2  2001/07/20 10:12:40  migo
- added missing "-l pl"
- changed "linuxa" to "linuksa"

Revision 1.1  2000/10/06 03:00:59  kevin
- init version

Revision 1.17  2000/10/06 02:57:30  kevin
- changed version to 2.0

Revision 1.16  2000/10/06 02:55:24  kevin
- issue with PLD logo

Revision 1.1  2000/10/04 19:30:12  kevin
- issue with PLD logo
- init version
